Subject: Re: d80211-drivers updated (zd1211rw-d80211 synced with zd1211rw)

From: Daniel Drake <[email-masked]>
Date: Mon, 04 Dec 2006 09:03:50 -0500

John W. Linville wrote:
> Similarly, I would prefer for Ulrich or Daniel to maintain the zd1211rw
> git tree unless you (i.e. Michael) are going to be one of the primary
> authors going forward.

OK. Myself and Ulrich have discussed this, we are going to create our 
own git trees for zd1211rw-d80211.

The attraction of sending pull requests to Michael is that he should be 
able to merge patches and push out updated trees quicker. If the 
turnaround is quicker here it would really mean we could stop having to 
maintain our own git stuff and simply use the upstream tree as the base.

However, this isn't really a big deal: Ulrich wants to use git 
regardless, and I'm still the patch monkey, so I will continue using git 
as well (regardless of upstream merge time turnaround).

Daniel